Subject: [fwtk-users] RE: RAS

From: Fritsch Jonathan D CONT PSNS <[email-masked]>
Date: Fri, 19 Oct 2001 09:39:14 -0700

I've currenly have a NT 4.0 server setup with RAS and DHCP.  I can dial in,
get connected that talk to the entire network.  I can even telnet to the
firewall.  But what I can't do it get to the internet via my laptop that is
dialed into my RAS NT 4.0 server.  What I think is happening, is that my
request to getting though the firewall, BUT the firewall does not know how
to return the request.  WHY?

- Jonathan

-----Original Message-----
From: Jason M. Smith [mailto:[email-masked]]
Sent: Friday, October 19, 2001 9:19 AM
To: fwtk-users
Subject: [fwtk-users] RE: RAS

yeah i can do that with NT4 and 2000 server

-----Original Message-----
From: Fritsch Jonathan D CONT PSNS [mailto:[email-masked]]
Sent: Friday, 19 October 2001 11:24 PM
To: fwtk-users
Subject: [fwtk-users] RAS

Has anyone setup and NT RAS Server and been able to get a dialup device
to
connect to the internet?

 - Jonathan

---
You are currently subscribed to fwtk-users as:
[email-masked]
To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]